.page-title {
font-size:1.5rem;
}

.footer {
background-color: #112A3D;
}

.container {
max-width:1260px;

}

.cu_btn {
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
width:100%;
padding: 13px 10px 12px 20px;
}

.cu_select {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #d5d9dd;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 7px 10px 7px 5px;
    white-space: nowrap;
    position: relative;
    cursor: pointer;
    zoom: 1;
    background: url(../../assets/images/arrow.png) 90% center/12px 7px no-repeat #fbfbfd;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
	background-position: right 12px top 15px;
}

.cu_select:focus {
    border: 1px solid #7dc576;
    background: url(../../assets/images/new_select_arrow.png) 100% center no-repeat #fff;
}


.select_title {
    line-height: 24px;
    font-size: 20px;
    letter-spacing: -.3pt;
    text-transform: uppercase;
	margin-bottom:8px;
    color: #000;
    background: url(../../assets/images/select_icon.png) no-repeat;
    padding-left: 79px;
}

.t_select_title {
    line-height: 24px;
    font-size: 20px;
    letter-spacing: -.3pt;
    text-transform: uppercase;
	margin-bottom:8px;
    color: #000;
    background: url(../../assets/images/t_select_icon.png) no-repeat;
    padding-left: 79px;
}

.n_title {
    line-height: 24px;
    font-size: 20px;
    letter-spacing: -.3pt;
    text-transform: uppercase;
	margin-bottom:8px;
    color: #000;
    padding-left: 79px;
	text-align:center;
}


.form-group-sm .form-control {
border-radius: 0;
}

* {
border-radius: 0 !important;
}

@keyframes zoominoutsinglefeatured {
0% {
transform: scale(1,1);
}
50% {
transform: scale(1.9,1.9);
}
100% {
transform: scale(1,1);
}
}

.zoomIn {
animation: zoominoutsinglefeatured 0.5s forwards;
}

.price-old {
color: #acacac;
text-decoration: line-through;
margin-right: 3px;
font-size: 20px;
font-weight: 500;
}

.price-discount {
color: #EA413E;
}

.hid {
display:none;
}

.card-img {
max-height:140px !important;
width: auto !important;
max-width:100% !important;
margin-left: 5px;
}

.product-image {
display:flex;
align-items:center;
justify-content:center;
}

.filter_btn {
margin-top:2px;
}

/*.feather {
width: 18px;
height: 18px; 
}
*/

.form-check-label {
word-wrap: anywhere;
}

@media only screen and (max-width: 800px) {
/* Force table to not be like tables anymore */
#no-more-tables table,
#no-more-tables thead,
#no-more-tables tbody,
#no-more-tables th,
#no-more-tables td,
#no-more-tables tr {
display: block;
}

/* Hide table headers (but not display: none;, for accessibility) */
#no-more-tables thead tr {
position: absolute;
top: -9999px;
left: -9999px;
}

#no-more-tables tr { border: 1px solid #ccc; }

#no-more-tables td {
/* Behave like a "row" */
border: none;
border-bottom: 1px solid #eee;
position: relative;
padding-left: 50%;
white-space: normal;
text-align:left;
}

#no-more-tables td:before {
/* Now like a table header */
position: absolute;
/* Top/left values mimic padding */
top: 6px;
left: 6px;
width: 45%;
padding-right: 10px;
white-space: nowrap;
text-align:left;
font-weight: bold;
}

/*
Label the data
*/
#no-more-tables td:before { content: attr(data-title); }



}

body, wrapper {
   min-height:100vh;
}

.flex-fill {
   flex:1 1 auto;
}

.easy-autocomplete {
width:100% !important;
}

h1, .h1 {
    font-size: 24px;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
    text-transform: uppercase;
font-family: "Archivo Narrow",sans-serif;
font-size: 18px;
font-weight: 600;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: .9rem;
    padding-left: .9rem;
}

small {
	font-size:60%;
}

a {
    color: #777;
}

.btn-primary {
    color: #fff;
    background-color: #7DC576;
    border-color: #7DC576;
}
.bg-dark {
    background-color: #112A3D !important;
}

.item img {
	max-width: 100%;
}

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);
.jquery-accordion-menu,
.jquery-accordion-menu * {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	outline: 0
}
.jquery-accordion-menu {
	min-width: 100%;
	float: left;
	position: relative;
}
.jquery-accordion-menu .jquery-accordion-menu-footer,
.jquery-accordion-menu .jquery-accordion-menu-header {
	width: 100%;
	height: 50px;
	padding-left: 22px;
	float: left;
	line-height: 50px;
	font-weight: 600;
	color: #f0f0f0;
	background: #414956
}
.jquery-accordion-menu ul {
	margin: 0;
	padding: 0;
	list-style: none
}
.jquery-accordion-menu ul li {
	width: 100%;
	display: block;
	float: left;
	position: relative
}
.jquery-accordion-menu ul li a {
	width: 100%;
	padding: 14px 22px;
	float: left;
	text-decoration: none;
	color: #f0f0f0;
	font-size: 15px;
	background: #414956;
	white-space: nowrap;
	position: relative;
	overflow: hidden;
	-o-transition: color .2s linear, background .2s linear;
	-moz-transition: color .2s linear, background .2s linear;
	-webkit-transition: color .2s linear, background .2s linear;
	transition: color .2s linear, background .2s linear;
	border: 0;
}
.jquery-accordion-menu>ul>li.active>a,
.jquery-accordion-menu>ul>li:hover>a {
	color: #fff;
	background: #3b424d
}
.jquery-accordion-menu>ul>li>a {
	border-bottom: solid 1px #3b424d
}
.jquery-accordion-menu ul li a i {
	width: 34px;
	float: left;
	line-height: 18px;
	font-size: 16px;
	text-align: left
}
.jquery-accordion-menu .submenu-indicator {
	float: right;
	right: 22px;
	position: absolute;
	line-height: 19px;
	font-size: 20px;
	-o-transition: transform .3s linear;
	-moz-transition: transform .3s linear;
	-webkit-transition: transform .3s linear;
	-ms-transition: transform .3s linear
}
.jquery-accordion-menu ul ul.submenu .submenu-indicator {
	line-height: 16px
}
.jquery-accordion-menu .submenu-indicator-minus>.submenu-indicator {
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}
.jquery-accordion-menu ul ul.submenu,
.jquery-accordion-menu ul ul.submenu li ul.submenu {
	width: 100%;
	display: none;
	position: static
}
.jquery-accordion-menu ul ul.submenu li {
	clear: both;
	width: 100%
}
.jquery-accordion-menu ul ul.submenu li a {
	width: 100%;
	float: left;
	font-size: 11px;
	background: #fff;
	border-top: none;
	position: relative;
	border-left: solid 6px transparent;
	-o-transition: border .2s linear;
	-moz-transition: border .2s linear;
	-webkit-transition: border .2s linear;
	transition: border .2s linear
}
.jquery-accordion-menu ul ul.submenu li:hover>a {
	border-left-color: #414956
}
.jquery-accordion-menu ul ul.submenu>li>a {
	padding-left: 30px
}
.jquery-accordion-menu ul ul.submenu>li>ul.submenu>li>a {
	padding-left: 45px
}
.jquery-accordion-menu ul ul.submenu>li>ul.submenu>li>ul.submenu>li>a {
	padding-left: 60px
}
.jquery-accordion-menu ul li .jquery-accordion-menu-label,
.jquery-accordion-menu ul ul.submenu li .jquery-accordion-menu-label {
	min-width: 20px;
	padding: 1px 2px 1px 1px;
	position: absolute;
	right: 18px;
	top: 14px;
	font-size: 11px;
	font-weight: 800;
	color: #555;
	text-align: center;
	line-height: 18px;
	background: #f0f0f0;
	border-radius: 100%
}
.jquery-accordion-menu ul ul.submenu li .jquery-accordion-menu-label {
	top: 12px
}
.ink {
	display: block;
	position: absolute;
	background: rgba(255, 255, 255, .3);
	border-radius: 100%;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0)
}
.animate-ink {
	-webkit-animation: ripple .5s linear;
	-moz-animation: ripple .5s linear;
	-ms-animation: ripple .5s linear;
	-o-animation: ripple .5s linear;
	animation: ripple .5s linear
}
@-webkit-keyframes ripple {
	100% {
		opacity: 0;
		-webkit-transform: scale(2.5)
	}
}
@-moz-keyframes ripple {
	100% {
		opacity: 0;
		-moz-transform: scale(2.5)
	}
}
@-o-keyframes ripple {
	100% {
		opacity: 0;
		-o-transform: scale(2.5)
	}
}
@keyframes ripple {
	100% {
		opacity: 0;
		transform: scale(2.5)
	}
}
.white.jquery-accordion-menu .jquery-accordion-menu-footer,
.white.jquery-accordion-menu .jquery-accordion-menu-header,
.white.jquery-accordion-menu ul li a {
	background: #fff;
	color: #555
}
.white.jquery-accordion-menu>ul>li.active>a,
.white.jquery-accordion-menu>ul>li:hover>a {
	background: #f0f0f0
}
.white.jquery-accordion-menu>ul>li>a {
	border-bottom-color: #f0f0f0
}
.white.jquery-accordion-menu ul ul.submenu li:hover>a {
	border-left-color: #f0f0f0
}

.white.jquery-accordion-menu>ul>li>a>.ink {
	background: rgba(0, 0, 0, .1)
}

.mm-panel {
overscroll-behavior: auto !important;
}

.testimonial {
    display: block;
    text-align: center;
    text-decoration: none;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
}

.testimonial__body, .testimonial__citation {
    font-weight: 700;
}

.text-primary {
    color: #2e4369 !important;
}

.m-t-2 {
    margin-top: 16px !important;
}

blockquote footer {
    color: #829ca9;
	font-size:11px;
}

.m-b-0, .m-y-0 {
    margin-bottom: 0 !important;
}
.testimonial__author {
    display: block;
    font-style: normal;
}